{% extends 'base.html' %}

{% block title %}
    My Projects
{% endblock title %}
{% block content %}
    <h1 class="text-white">{{ project.name }}</h1>
    <p class="text-white">{{ project.description }}</p>
    <h2 class="text-white">Gantt Chart</h2>
    <p>
        <ul>
            <li>
                <a href="{% url "create_task" %}">Create a new task</a>
            </li>
            <li>
                <a href="{% url "show_project" project.id %}">Show project tasks</a>
            </li>
        </ul>
    </p>
    {% if tasks %}
        {% autoescape off %}
            {{ plot_div }}
        {% endautoescape %}
    {% else %}
        <p>This project has no tasks</p>
    {% endif %}
{% endblock content %}
